
Redmine - Patch #3774

Swedish Translation for r2847

2009-08-24 11:58 - Nicklas Holm

Status: Closed Start date: 2009-08-24

Priority: Normal Due date: 2009-09-02

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 2850 - 2009-09-01 20:13 - Azamat Hackimov

Translation updates:

Swedish (#3774)

Traditional Chinese (#3772)

History

#1 - 2009-09-01 20:11 - Azamat Hackimov

- Due date set to 2009-09-02

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited to svn, thank you.
sv.yml.diff 1.93 KB 2009-08-24 Nicklas Holm
